Summary: Hardware database clients
Name: hwdb-clients
Version: 0.10
Release: 1mdk
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: System/Base
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
URL: http://qa.mandrakesoft.com/
BuildArchitectures: noarch
Requires: drakxtools dmidecode sane-backends
Provides: testzilla-clients
Obsoletes: testzilla-clients

%description
Clients to dialog with a hardware database

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%{_sbindir}/*
/usr/share/hwdb

# MAKE THE MODIFICATIONS IN THE CVS. NO DIRECT EDITION OR PATCH ALLOWED.
%changelog
* Tue Feb 24 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.10-1mdk
- use http_proxy environment variable (bug #8042)
- testzilla => hwdb

* Thu Feb 12 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.9-1mdk
- added WEBCAM support

* Tue Feb 10 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.8-1mdk
- added DVDROM and BURNER upload support to testzilla_add_system

* Sun Feb  8 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.7-1mdk
- added CDROM upload support to testzilla_add_system

* Thu Jan 29 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.6-1mdk
- only detect local printers
- depends on sane-backends

* Thu Jan 29 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.5.1-1mdk
- more robust

* Tue Jan 20 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.5-1mdk
- added the upload of USB scanners and parallel and USB printers

* Wed Jan 14 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.4.1-1mdk
- don't allow empty DMI fields
- prefix scripts with testzilla_

* Wed Jan 14 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.4-1mdk
- requires dmidecode
- don't run the scripts with perl -w

* Tue Jan 13 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.3-1mdk
- install in /usr/sbin
- added preliminar add_system
- added add_sound_card

* Wed Jan  7 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.2-1mdk
- add_network_card to upload a network card to testzilla/bugzilla

* Wed Jan  7 2004 Frederic Lepied <flepied@mandrakesoft.com> 0.1-1mdk
- add_video_card to upload a video card to testzilla/bugzilla

# end of file
